body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1440px; max-height: 1000px; overflow: scroll;
  background-image: url("screens2.jpg"); background-repeat: no-repeat; background-position: top center;
}

.navbar {
  background-color: #313236;
  border-radius: 2px;
  max-width: 800px;
}

.navbar a {
  color: #aaa;
  display: inline-block;
  font-size: 15px;
  padding: 10px;
  text-decoration: none;
}

.navbar a:hover {
  color: #ffffff;
}

